<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mon super cv</title>

    <link rel="stylesheet" href="../node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="../assets/style.css">
</head>
<body>
<div class="container">
    <section>
        <div class="row">
            <div class="col-4"><div class="bkg-orange"></div></div>
            <div class="col-8"><div class="bkg-dark"></div></div>
        </div>
    </section>
    <section class="main">
        <div class="row">
            <div class="col-2"><div class="bkg-lef"></div></div>
            <div class="col-10">
                <div class="row">
                    <div class="col-3"><div class="bkg-blu"></div></div>
                    <div class="col-9"><div class="bkg-ping"></div></div>
                    <div class="col-3"><div class="bkg-ping"></div></div>
                    <div class="col-9"><div class="bkg-blu"></div></div>
                    <div class="col-3"><div class="bkg-blu"></div></div>
                    <div class="col-9"><div class="bkg-ping"></div></div>
                    <div class="col-3"><div class="bkg-ping"></div></div>
                    <div class="col-9"><div class="bkg-blu"></div></div>
                    <div class="col-3"><div class="bkg-blu"></div></div>
                    <div class="col-9"><div class="bkg-ping"></div></div>
                    <div class="col-3"><div class="bkg-ping"></div></div>
                    <div class="col-9"><div class="bkg-blu"></div></div>
                    <div class="col-3"><div class="bkg-blu"></div></div>
                    <div class="col-9"><div class="bkg-ping"></div></div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="row">
            <div class="col-5 offset-2"><div class="bkg-dark"></div></div>
            <div class="col-5"><div class="bkg-orange"></div></div>

        </div>
    </section>
</div>
</body>
</html>